### Name: ygs98PATH2PROBE
### Title: Map between Kyoto Encyclopedia of Genes and Genomes (KEGG)
###   pathway identifiers and Manufacturer Identifiers
### Aliases: ygs98PATH2PROBE
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(ygs98PATH2PROBE)
    # Remove pathway ids that do not map to any probe id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The probe ids for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    } 



